recovery:
  state:
    round: 626
    hash: "429f0ec67905edd698a23706f559add01753259817cc962a71fb46e015194b30c660f05563a9f724cb261087c5072dcd"
    timestamp: "2025-10-31T05:51:00.096627983Z"
  bootstrap: null
  package: null
  stream: null
